Subject: [pim] Re: draft-ietf-pim-sr-p2mp-policy-14 ietf last call Rtgdir review
From: Rishabh Parekh <[email-masked]>
To: Linda Dunbar <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Jul 2025 16:41:25 -0700
List-Id: Protocol Independent Multicast <pim.ietf.org>

Linda,
I think you have mistakenly sent review comments for
*draft-ietf-pim-p2mp-policy-ping* to the authors
of draft-ietf-pim-sr-policy.

Rishabh

On Wed, Jul 30, 2025 at 3:43 PM Linda Dunbar via Datatracker <
[email-masked]> wrote:

> Document: draft-ietf-pim-sr-p2mp-policy
> Title: Segment Routing Point-to-Multipoint Policy
> Reviewer: Linda Dunbar
> Review result: Has Nits
>
> Summary: This document is technically solid and aligns well with existing
> MPLS
> and SR OAM mechanisms.
>
> Some Nits though:
>
> Abstract: “via a controller-based mechanisms” → remove plural: “via a
> controller-based mechanism”
>
> Section 3.1: “The appropriate respond is sent back…” → should be: “The
> appropriate response is sent back…”
>
> Section 6 (Security): “Overall, the security needs for P2MP policy ping is
> same
> as [RFC8029].”  — grammatical fix: “...are the same as...”
>
> Section 5 (IANA): “This sub-type value is assigned from the standards
> Action of
> range...”   — is it better with : “...from the Standards Action range of
> ...”
>
> The following sentence is difficult to follow (Section 3.1.3):
> "For example, when a P2MP Policy Ping or Traceroute packet enters an
> Unicast SR
> domain, it MUST be processed on the two interconnecting Replication
> Segments,
> based on the Replication SID and its TTL value.".
>
> Best Regards, Linda Dunbar
>
>
> _______________________________________________
> pim mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]
>